Resolved/Known Issues in iOS PIV-D Beta

Resolved in 1.2 Beta

Resolved an issue where the PIV-D app would import expired encryption certificates from Purebred.

Known in 1.2 Beta

A crash will occur if a certificate is imported with only a single usage type when using Entrust, Intercede, XTec, or AirWatch as a PKI provider.

Have more questions? Submit a request

0 Comments

Article is closed for comments.